#### Previous topic

scipy.stats.mstats.mjci

#### Next topic

scipy.stats.mstats.rsh

# scipy.stats.mstats.mquantiles_cimj

`scipy.stats.mstats.``mquantiles_cimj`(data, prob=[0.25, 0.5, 0.75], alpha=0.05, axis=None)

  Computes the alpha confidence interval for the selected quantiles of the data, with Maritz-Jarrett estimators.

  Parameters:

  data : ndarray

  > Data array.

  prob : sequence, optional

  > Sequence of quantiles to compute.

  alpha : float, optional

  > Confidence level of the intervals.

  axis : int or None, optional

  > Axis along which to compute the quantiles. If None, use a flattened array.